body{
	font-family: 'Montserrat', sans-serif;
	font-size:16px;
}

.h1{
	font-size:16px;
}

.noshow{
	opacity: 0;
}
.h2{
	font-size:40px;
}
.h3{
	font-size:22px;
	margin-block-start:10px;
	font-weight: 500;
	margin-top:10px;
	margin-bottom:0px;
}
.h4{
	font-size:17px;
	margin-top:2px;
	margin-bottom:2px;
}
.h5{
	font-size:17px;
	line-height: 20px;
}
.h6{
	font-size:13px;
	margin-top:3px;
	margin-bottom:3px;
}

a:link {
	color: #ffffff;
  }

  a:visited {
	color: #ffffff;
  }
  
  a:hover {
	color:#ffffff;
  }
  
  a:active {
	color: #ffffff;
  }

#content {
	min-height: 100%;
	z-index: 20;
	-webkit-backface-visibility: hidden;
	-webkit-perspective: 1000;
	box-sizing: border-box;
}

.ptr-loading #content, .ptr-reset #content,
.ptr-loading #ptr, .ptr-reset #ptr {
	transition: all .25s ease;
}

.ptr-reset #content {
	-webkit-transform: translate3d( 0, 0, 0 );
	transform: translate3d( 0, 0, 0 );
}

.ptr-loading #content {
	-webkit-transform: translate3d( 0, 50px, 0 );
	transform: translate3d( 0, 50px, 0 );
}
/* pull to refresh */


/* globals */
.fgeo{font-family: 'Playfair Display', serif; line-height:100%;}

/* colors */
.democrats{color:#3399cc;}
.republicans{color:#dd0000;}

/* custom */

.aj-logo{text-align: center;}

.aj-logo img{
	width:110px;
}

.aj-timestamp{
	color:#666666;
	font-size:12px;
	margin-top:0px;
}

.aj-h1{
	font-size:44px;
	font-weight: 300;
	margin:2px 0px 2px 0;
	color:#ed9435;
	text-transform: uppercase;
}


.aj-h1-v{
	margin:10px;font-weight:300;font-size:34px;font-family: 'Montserrat', sans-serif;
}

.aj-ac{
	display: inline-block;
	margin-top:20px;
}

.aj-count{
	display:inline;
	font-size:66px;
	font-weight: 600;
	margin:28px 10px 0 0px;
}
.pull-left{
	margin:18px 0px 0 15px;
}

.pull-right{
	margin:18px 15px 0 0px;
}

.electoralvote{
	font-weight: 700;
	margin: -70px 0 0 0;
	color:#ffffff;
	text-transform: uppercase;
	width:100%;
	padding:5px 0 0 0;
}


.aj-ac .aj-avatar{
	position: relative;
   	width: 100px;
   	margin-top:-135px;
}

.aj-ac .aj-ah1{
	position: absolute;
	color:#fff;
   text-transform: uppercase;
   font-weight: 600;
   font-size: 24px;
   text-shadow: 2px 2px 3px rgba(0,0,0,0.9);
      top: 90px;
   left: 22px;
}

.aj-ac .aj-ah2{
	position: absolute;
	color:#fff;
   text-transform: uppercase;
   font-weight: 600;
   font-size: 24px;
   text-shadow: 2px 2px 3px rgba(0,0,0,0.9);
   top: 90px;
   right: 30px;

}

.bluecolor{
	color:#3399cc;
}

.redcolor{
	color:#dd0000;
}

.pictoral{
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	width:100%;
	max-width:1170px;
	margin-top:-85px;
	margin-left:0;
	margin-right:0;
}

.pictoralx{
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	width:100%;
	max-width:1170px;
	margin-top:10px;
	margin-left:0;
	margin-right:0;
}

.pictoraly{
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	width:100%;
	max-width:1170px;
	margin-top:42px;
	margin-left:0;
	margin-right:0;
}

.pictoralz{
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	width:100%;
	max-width:1170px;
	margin-top:60px;
	margin-left:0;
	margin-right:0;
}

.headline{
	margin-top:5px;
	margin-bottom:0;
	color:#eeeeee;
	}
	.lineelect{
		border-bottom:1px solid #ffffff
	}
	.subheadline{
		margin-top:0;
		margin-bottom:0;
		color:#eeeeee;
		font-weight: 700;
	}
.scorenumber{
	font-weight: 600;
	padding:0;
	margin:0;
}


/*.CT{ fill:#2b388c!important;}*/


.aj-lr-text{margin:10px 80px 0 80px;font-size:20px; font-style:italic;}
.aj-lr-h{margin:5px; font-weight:600; font-size:22px;}
.aj-lr-tl{font-size:14px; font-weight: 600;line-height: 54px; color:#333333;}
.aj-fs-nav1{float:left;margin-left:15px;}
.aj-fs-nav2{float:right;}
.aj-fs-nav2 a:hover{text-decoration: none;}
.aj-fs-nav2 a{cursor: pointer;}

.aj-fs-ajlc{margin:30px 30px 30px 0;}
.aj-fs-ajlc a{color:#333;font-weight: 300; font-size:26px;}


#aj-ahc{width:110px; position: absolute;}
#aj-adt{width:110px; position: absolute;}

/* senate */
.aj-ss{float:left; height: 30px;}
.aj-ss .aj-s-bar{outline:2px solid #fff;width: 100%;}
.aj-ss .aj-s-label{text-align:center;font-size:18px;font-weight:600;white-space: nowrap;}
.aj-ss .aj-s-count{text-align:center;font-size:70px;font-weight: 300;line-height:100px;}

.aj-l-p{display: inline-block; margin:10px;}

/* gubernatorial */
.aj-g-state span{font-size:18px; vertical-align: bottom;}
.aj-g-cand{font-weight: 500;color:#666666;font-size:14px;}

/* footer */
.aj-f-cred {text-align:right}

.pebg{background:rgba(204,204,204,0.2);margin-top:10px;}

/* map */
.tile{fill:rgb(102, 102, 102);stroke:#000000; stroke-width:0.3px;}
.state-boundary {
  fill: none;
  stroke: #333333;
  stroke-width:2px;
}
.cartoswitch{
	width:100%;
	margin: 10px auto;
	margin-top:37px;
}

.notext{
	display:block;
	color:#666666;
}

a{
	color:#666666;
}

.mapswitch span{
	font-size:14px;
	border: 1px solid #dbdbdb;
	padding:4px;
}
.mapswitch span:hover{
	background-color:#efefef;
}

.cartoswitch span a{
	color:#606060 !important;
	text-decoration: none;
}
.battlegroundstate{
	fill: #653896;
	z-index:999;
}

.battlegroundstatemap{
	fill: #653896;
	z-index:999;
}


 @-webkit-keyframes heartbeat {
	from {
		color:#a94442;
	  -webkit-animation-timing-function: ease-out;
			  animation-timing-function: ease-out;
	}
	35% {
		color:#ff0400;
	  -webkit-animation-timing-function: ease-out;
			  animation-timing-function: ease-out;
	}
  }
  @keyframes heartbeat {
	from {
		color:#a94442;
	  -webkit-animation-timing-function: ease-out;
			  animation-timing-function: ease-out;
	}
	35% {
		color:#ff0400;
	  -webkit-animation-timing-function: ease-out;
			  animation-timing-function: ease-out;
	}
  }
  .heartbeat {
	-webkit-animation: heartbeat 2.5s ease-in-out infinite both;
			animation: heartbeat 2.5s ease-in-out infinite both;
			color:#a94442;
			font-weight: 700;
}

.table{
	margin-bottom:0px !important;
}
.state-label{
  fill:#ffffff;
  /*border:3px solid #000;
  stroke: #000;*/
  /*stroke-width:2px;*/
  visibility: visible;
  font-size:25px;
	pointer-events: none;
}

.state-label-container{

  fill:#fff;
  stroke: #000;
  visibility: hidden;

}




.leftimage {
	float: left;
  }
  .lefttext {
	float: left;
		padding: 25px 0px 25px 5px;
  }
  .leftname {
	float: left;
	padding: 1px;
  }
  
  .rightimage {
	float:right;
  }
  .righttext {
	float:right;
	padding: 25px 5px 25px 0;
  }
  .rightname {
	float: right;
	padding: 1px;
  }



.avz{
	margin-top:50px;
}

.svg-container {
	display: inline-block;
	position: relative;
	width: 100%;
	padding-bottom: 100%;
	vertical-align: middle;
	overflow: hidden;
}
.svg-content {
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
}

.winningmargin{
	margin-top:-115px;
}

.mobilewin{
	width:80%;
}
.mobileline{
	z-index:0;
}

#gubernatorial-results{margin-top:-20px;}


.dem{fill:#3399cc; background-color:#3399cc !important; color:#eeeeee !important;}
/* .demt{background-color:#3399cc; color:#eeeeee;} */

.rep{fill:#dd0000; background-color:#dd0000 !important; color:#eeeeee !important;}
.gop{fill:#dd0000 !important; background-color:#dd0000 !important; color:#eeeeee !important;}

.greenp{fill:#66CC00; background-color:#66CC00 !important; color:#eeeeee !important;}
.yellowp{fill:#FFCC00; background-color:#FFCC00 !important; color:#eeeeee !important;}
.pending{background-color:#424242; color:#eeeeee !important;}


/* .rept{background-color:#b40010; color:#eeeeee;} */
.reported {color:#999999;}
.greenp{fill:#66CC00;}
.yellowp{fill:#FFCC00;}


.ufcp{fill:#fff;}
.ufcp-d{fill:#2b388c !important;stroke:none;}
.ufcp-r{fill:#CC0000 !important;stroke:none;}
.ufcp-i{fill:#FF6600 !important;stroke:none;}

/* .nopadding {
	padding: 0 !important;
	margin: 0 !important;
 } */

/* media queries */

@media only screen and (max-width: 1024px) {
	.aj-lr-text{margin:10px;}
	.aj-h1{
		font-size:36px;
}

@media only screen and (max-width: 768px){
	body{font-size:16px;}
	.mapswitch span{font-size:14px;}
	.aj-h1{font-size:28px;margin-top:10px;}
	.aj-lr-tl{font-size:13px; line-height: 38px;}

	.aj-ss .aj-s-label{font-size:12px;}
	.aj-ss .aj-s-count{font-size:42px;font-weight: 300;}
	.aj-h1-v{font-size:28px;}

	.aj-fs-nav1{float:none; text-align: center;}
	.aj-fs-nav2{float:none; text-align: center; margin-top:15px;}

	.aj-fs-ajlc{text-align: center;}

}

@media only screen and (max-width: 990px){
	.aj-f-cred {text-align:center; margin-top:30px;}
}

@media only screen and (max-width: 680px){
	#senate_svg{margin-top:-60px;}
	.aj-s-label{visibility: hidden;}
	.towin{width:110px;}
}

@media only screen and (max-width: 767px){
	.aj-f-cred {text-align:center; margin-top:320px;}


}






@media only screen and (max-width: 620px){

	.aj-ac .aj-avatar{width:104px;margin-top:-140px;}
	.aj-ac .aj-ah1{top: 58px;left: 18px;font-size:15px;}
	.aj-ac .aj-ah2{top: 58px;right: 21px;font-size:15px;}
	.aj-lr-h{margin-top:50px;}
	#senate_svg{margin-top:-80px;}
	#gubernatorial-results{margin-top:-80px;}
	#senate_svg{margin-top:-100px;}
	.aj-h1{font-size:22px;}
	.pull-left{
		margin:22px 0px 0 10px;
	}
	
	.pull-right{
		margin:22px 10px 0 0px;
	}

}
}

@media only screen and (max-width: 500px){
	body{font-size:14px;}
	.mapswitch span{font-size:12px;}
	.towin{width:100px;}
	.aj-h1{font-size:28px;margin-top:10px;}
	.headersize{width:150px;}
	.aj-lr-tl{line-height: 32px; font-size:11px;}
	#senate_svg{margin-top:-120px;}
	.winningmargin{
		margin-top:-120px;
	}
	.mobilewin{
		width:100%;
	}
	.aj-ac .aj-avatar{width:104px;margin-top:-137px;}
	#aj-ahc{width:104px;}
	#aj-adt{width:104px;}
	.aj-h1{font-size:19px;}
	.pull-left{
		margin:22px 0px 0 5px;
	}
	
	.pull-right{
		margin:22px 5px 0 0px;
	}
}

@media only screen and (max-width: 400px){
	body{font-size:13px;}
	.mapswitch span{font-size:11px;}
	.aj-ac .aj-avatar{width:104px;margin-top:-133px;}
	.aj-h1{font-size:17px;}

}

@media only screen and (max-width: 360px){

.aj-h1{font-size:16px;}
}

@media only screen and (max-width: 320px){
	body{font-size:12px;}
	.mapswitch span{font-size:10px;}
	.aj-h1{font-size:14px;}
	.pull-left{
		margin:22px 0px 0 5px;
	}
	
	.pull-right{
		margin:22px 5px 0 0px;
	}

}


.toggle-container {
	display: flex;
	align-items: center;
	justify-content: center;

  }
  .label-text {
	margin: 0 10px;
	font-weight: 500;
	text-transform: uppercase;
  }


.toggle-btn {
	width: 60px;
	height: 30px;
	background-color: #666666;
	border-radius: 30px;
	position: relative;
	cursor: pointer;
  }
  .toggle-btn.active {
	background-color: #666666;
  }
  .dot {
	width: 26px;
	height: 26px;
	background-color: white;
	border-radius: 50%;
	position: absolute;
	top: 2px;
	left: 2px;
	transition: all 0.3s;
  }
  .toggle-btn.active .dot {
	left: 32px;
  }
  .label-left.active {
	opacity: 1;
  }
  .label-right.active {
	opacity: 1;
  }
  .label-left.inactive, .label-right.inactive {
	opacity: 0.5;
  }


  .smalltext{
	font-size: 13px !important;
	line-height: 16px !important;
	background-color: transparent !important;
}

.moveup{
	margin-top:-15px;
}